/* TYPE YOUR OWN CSS HERE */
.rss-feed h3 {
	display: none;
}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 300ms ease-in;
    -moz-transition: opacity 300ms ease-in;
    transition: opacity 300ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 80%;
    position: relative;
    font-size: 14px;
    margin: 2% auto;
    padding: 20px;
    border-radius: 4px;
    background: #fff;
    height: 80%;
    overflow-y: auto;
  }
.close {
    background: #DCDCDC;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 12px;
    text-align: center;
    top: 10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.close a {
    color: white;
}
.close:hover {
    background: #99CC6D;
}
#links {
    font-weight: 400;
    font-size: 1.2em;
}

#sub-nav {margin-top:0px;padding-top:25px;}
.main-nav a {font-family: Arial, Verdana, sans-serif;font-size: 16px;line-height: 20px;padding-bottom:10px;}
.main-nav li {margin: 0 20px 40px 0;}
img.logo {padding:5px;}
.floatSnippet {
    background-color: #f7f7f7;
    margin-bottom: 10px;
    clear: both;
    border-radius: 6px;
    border: 1px solid #c1c1c1;}

.utdSnippet {
    background-image: url(https://ovidmd.ovid.com/_layouts/images/OvidMD/icon-type-uptodate_16.png);
    background-repeat: no-repeat;
    background-position: 3px 7px;}

.lpSnippet {
    background-image: url(https://demo.ovid.com/demo/images/LP-favicon.ico);
    background-repeat: no-repeat;
    background-position: 3px 7px;}

.laSnippet {background-image: url(https://demo.ovid.com/demo/images/LA-favicon.ico);
    background-repeat: no-repeat;
    background-position: 3px 7px;}

ol.results {float:left;}
ol.results li.feature-snippets>ul>li.feature-snippet:not(:last-child) {border-bottom: 0px;}
.itemContainer {float:left;width:305px;padding-left:50px;z-index:100}
.omdSnippets {width:100%;}
ol.omdSnippetsList {list-style-type: none;margin:0;padding:0;float:left;width:100%;}
li.feature-snippets > ul {list-style-type: none;vertical-align:top;margin:0;padding:0}
.feature-snippet-result-item * {white-space: pre-wrap;margin:5px 0 5px 0;}
.feature-snippet-item-link {font-size: 15px;    color: #0768a9;}
.feature-snippet-link-data {font-size:13px;}
.feature-snippet-more-data-link-cntr{font-size:15px;padding:0 8px 0 8px;}
.feature-snippet-title {
    background-color: #e7e7e7;
    margin-bottom: 0px;
    margin-top:0px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 22px;
    font-weight: bold;
    clear: both;
    font-size: 14px;
    color: #3d3d3d;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;}
 
.feature-snippet-results {list-style-type: none;margin:0;padding:0 8px 0 8px;}
.tdkg {width:100%;}

@media only screen and (min-width: 1260px){
    .tdkg-title-group {width:100%;clear:both;float:left}
    .tdkg-title a {width:100%;clear:both;display:block;float:left;}
    .tdkgImageContainer {width:100%;clear:both;float:left;}
    .tdkg-title {flex-flow:column nowrap;}

.omdSnippets {
    width: 100%;
    display: inline-block;
    clear:both;
}
}
@media only screen and (max-width: 1259px){
.itemContainer {
    width: 100%;
    position:static;
    display: inline-block;
    padding-left:0;
}
.tdkg {
    width: 100%;
    display: inline-block;
    clear:both;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.omdSnippets {
    width: 100%;
    display: inline-block;
    clear:both;
}
.omdSnippetsList {width:100%;}
.results {display: block;}
}
.tdkg {position:static;margin-bottom:10px;}

@media only screen and (max-width: 1024px){
.toolbar {
    position: absolute;
    height: 0;
    right: 5%;
    overflow: visible;
    top: 130px;
    border: 0;
    z-index: 2;
}
.itemContainer {padding-left:0;}
}

img.emcare-cover {width: 60px;}
img.jbi-cover {width: 60px;}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  margin:0 auto;
  width:200px;
  white-space: normal; 
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}